
# Remove title from windows
default_border pixel 2
default_floating_border normal
bindsym $mod+t border toggle

hide_edge_borders smart

# Background
set $bg #232425
# Background active
set $ba #191919
# Background inactive
set $bi #3f3f3f
# Foreground active
set $fa #eff1f5
# Foreground inactive
set $fi #8a8a8a
# Border active
set $bra #327ba8
# Border inactive
set $bri #000000

# class                 border  backgr. text    indicator child_border
client.focused          $bra    $bra    $fa     $bg       $bra
client.focused_inactive $bra    $ba     $fa     $bg       $bri
client.unfocused        $bri    $bi     $fi     $bg       $bri
#client.urgent          $br    $br     $fg     $bg       $br #currently not implemented
#client.placeholder     $br    $br     $fg     $bg       $br #currently not implemented
client.background       $bg

gaps inner 0
gaps outer 0
#smart_gaps on

for_window [app_id=".*"] border normal
